Bug 114859 - Contains core dump
Contains core dump
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-vfs2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-03 12:04 EST by Tim Waugh
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-13 02:57:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2004-02-03 12:04:10 EST
Description of problem:
/usr/share/gtk-doc/html/gnome-vfs-2.0/core.3396 is shipped in the
devel RPM.  Probably shouldn't be. :-)

Version-Release number of selected component (if applicable):
gnome-vfs2-devel-2.5.6-1
Comment 1 Alexander Larsson 2004-02-05 05:15:59 EST
yeah. it was in the tarball...
Comment 2 Alexander Larsson 2004-02-13 02:57:17 EST
Fixed in 2.5.7

Note You need to log in before you can comment on or make changes to this bug.